.page-header-more-padding .breadcrumb-valign-mid, 
.page-header-custom-background .breadcrumb-valign-mid, 
.page-header-float-breadcrumb .breadcrumb-valign-mid {
	
	width: 100% !important;
}


table.ou-do-not-alternate tr:nth-of-type(even) {background-color: #FFFFFF !important;}

.main img {
	margin-bottom: 15px;
}

.flex-direction-nav a {
	overflow: visible !important;
}

.letter-display {
	margin-bottom: 16px;
}

.ou-who-to-contact-heading, .ou-location-heading {
	background: #730027;
	padding: 10px;
}

h2.ou-who-to-contact-h2, h2.ou-location-h2 {
	color: #FFFFFF;
	margin: 0;
}

.ou-who-to-contact-div .list-group-item:first-child, .ou-location-element .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.ou-who-to-contact-div .list-group-item:last-child .ou-location-element .list-group-item:last-child{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

@media (max-width: 767px) {
	#header .header-search .form-control {
		width: 160px;
	}
}



